Subject: Re: Crypt library
From: Theodore Jump <[email-masked]>
To: "Kalkavouras, Michael" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>, "Marshall, Simon" <[email-masked]>
Date: Thu, 02 Dec 1999 06:53:18 -0600

Sergey Okhapkin has it posted on his WWW - look for his URL on my page
 ( http://www.tertius.com/projects/library/#cygwin32-s.okhapkin )

-Ted
______________________________________________________________________
Protecting essential freedoms is always a matter of restricting the actions
that would deny them. Remember, your freedom to swing your fist ends at the
tip of my nose.

--
Want to unsubscribe from this list?
Send a message to [email-masked]